View Issue Details

IDProjectCategoryView StatusLast Update
0000060After The Collapse[All Projects] Gameplaypublic2018-10-16 10:22
ReporterEsKaAssigned ToEsKa 
PriorityhighSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000060: Raid/Trade events should zoom in on target
Descriptionnuff said
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-21 10:11 EsKa New Issue
2018-09-21 10:11 EsKa Assigned To => EsKa
2018-09-21 10:11 EsKa Status new => assigned
2018-09-23 09:36 EsKa Status assigned => resolved
2018-09-23 09:36 EsKa Resolution open => fixed
2018-09-23 09:36 EsKa Fixed in Version => 0.4 - Early Access
2018-10-16 10:22 EsKa Status resolved => closed